#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-validation
version: 1.6.10
id: x509-validation-1.6.10-AGAcxJPpMK3Hvp378olP6Z
key: x509-validation-1.6.10-AGAcxJPpMK3Hvp378olP6Z
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 Certificate and CRL validation
description:
    X.509 Certificate and CRL validation
category: Data
abi: 6e1adb70fc5616ec9d9b8131a31474e4
exposed: True
exposed-modules:
    Data.X509.Validation
hidden-modules: Data.X509.Validation.Signature
                Data.X509.Validation.Fingerprint Data.X509.Validation.Cache
                Data.X509.Validation.Types
import-dirs: /usr/lib/ghc-8.4.3/site-local/x509-validation-1.6.10
library-dirs: /usr/lib/ghc-8.4.3/site-local/x509-validation-1.6.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/x509-validation-1.6.10
hs-libraries: HSx509-validation-1.6.10-AGAcxJPpMK3Hvp378olP6Z
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk mtl-2.2.2 containers-0.5.11.0
    hourglass-0.2.12-DPCWgTTeK5Z9KAKtQJJGLU
    data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j
    pem-0.2.4-2GBcL2Yzw6kEg4bhzNwQ6o
    asn1-types-0.3.2-7o3j9FMOaK21MIwqN63EAx
    asn1-encoding-0.9.5-FItcRx3pUBjGPjH6iTggj2
    x509-1.7.3-6MWy98e6hFKKOotinFvlyg
    x509-store-1.6.6-EJJOizD7i9a8QUEOiczeqP
    cryptonite-0.25-Ka20h0HuI7x3L9WMrwHuzr
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk=23a2e2ee61129c4073d4aeb70df9c169
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             hourglass-0.2.12-DPCWgTTeK5Z9KAKtQJJGLU=7752569e7cb82c29e6d073bd743475c6
             data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j=64b4bc7e44050b1acf530e79a106effe
             pem-0.2.4-2GBcL2Yzw6kEg4bhzNwQ6o=9b4417078f51faecc6600614ac0d7dfd
             asn1-types-0.3.2-7o3j9FMOaK21MIwqN63EAx=c5e95ae99b32c270063e4edbc9ebe44b
             asn1-encoding-0.9.5-FItcRx3pUBjGPjH6iTggj2=253e2383c4caa6cd020581c221ad28c2
             x509-1.7.3-6MWy98e6hFKKOotinFvlyg=46c06f6073b51b0470971e90e46f4c74
             x509-store-1.6.6-EJJOizD7i9a8QUEOiczeqP=f716f3371552caed4a9ae809adde6b31
             cryptonite-0.25-Ka20h0HuI7x3L9WMrwHuzr=049bf293d9c1bef7bdb45e8c7d818d0c
haddock-interfaces: /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock
haddock-html: /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

